/**/
.fan_wrap.inner{max-width:auto; width:1200px;}

.fan_cm_top{width:100%; margin-bottom:100px;}
.fan_cm_top img{width:100%; height:auto;}

.fan_cm_middle{width:100%; border-top:2px solid black;}
.fan_cm_middle table{width:100%; letter-spacing:-0.8px; font-size:18px;}
.fan_cm_middle table thead tr{border-bottom:1px solid #e5e5e5;}
.fan_cm_middle table thead tr th{color:black; height:70px; text-align:center; vertical-align:middle; font-weight:normal;}
.fan_cm_middle table tbody tr{border-bottom:1px solid #e5e5e5;}
.fan_cm_middle table tbody tr td{text-align:center; vertical-align:middle; padding:18px 0; color:#333; font-size:16px;}
.fan_cm_middle table tbody tr td:nth-child(3){color:#333; font-size:18px;}
.fan_cm_middle table tbody tr td .finish{display:inline-block; width:90px; height:34px; line-height:32px; border:1px solid #333; border-radius:17px; text-align:center;}
.fan_cm_middle table tbody tr td .ing{display:inline-block; width:90px; height:34px; line-height:32px; border:1px solid #ef5000; border-radius:17px; text-align:center; color:#ef5000;}
.fan_cm_middle table tbody tr td .close{display:inline-block; width:74px; height:34px; line-height:32px; border-radius:17px; text-align:center; background:#333; color:white;}
.fan_cm_middle table tbody tr td .apply{display:inline-block; width:74px; height:34px; line-height:32px; border-radius:17px; text-align:center; background:#ef5000; color:white;}

.fan_cm_middle table thead tr th:nth-child(1),.fan_cm_middle table tbody tr td:nth-child(1){width:18%;}
.fan_cm_middle table thead tr th:nth-child(2),.fan_cm_middle table tbody tr td:nth-child(2){width:18%;}
.fan_cm_middle table thead tr th:nth-child(3),.fan_cm_middle table tbody tr td:nth-child(3){width:28%;}
.fan_cm_middle table thead tr th:nth-child(4),.fan_cm_middle table tbody tr td:nth-child(4){width:18%;}
.fan_cm_middle table thead tr th:nth-child(5),.fan_cm_middle table tbody tr td:nth-child(5){width:18%;}

.fan_cm_bottom{width:100%; margin-top:100px;}
.fan_cm_bottom h3{font-size:24px; line-height:26px; padding-left:20px; margin-bottom:30px; background:url("../images/youth_icon.png") no-repeat left 3px;}
.fan_cm_bottom table{width:100%; border-top:2px solid black; letter-spacing:-0.8px; font-size:18px;}
.fan_cm_bottom table thead tr{border-bottom:1px solid #e5e5e5;}
.fan_cm_bottom table thead tr th{color:black; height:70px; text-align:center; vertical-align:middle; font-weight:normal;}
.fan_cm_bottom table tbody tr{border-bottom:1px solid #e5e5e5;}
.fan_cm_bottom table tbody tr td{text-align:center; vertical-align:middle; padding:18px 0; color:#666; font-size:16px;}
.fan_cm_bottom table tbody tr td:nth-child(2){color:#333; font-size:18px;}
.fan_cm_bottom table tbody tr td span::after{content:"/"; margin:0 3px;}
.fan_cm_bottom table tbody tr td span:last-child::after{content:""; margin:0;}
.fan_cm_bottom table tbody tr td span.none::after{content:""; margin:0;}
.fan_cm_bottom table tbody tr td a{display:inline-block; width:74px; height:34px; line-height:35px; border-radius:17px; text-align:center; background:#333; color:white;}

.fan_cm_bottom.exb table thead tr th:nth-child(1),.fan_cm_bottom.exb table tbody tr td:nth-child(1){width:17%;}
.fan_cm_bottom.exb table thead tr th:nth-child(2),.fan_cm_bottom.exb table tbody tr td:nth-child(2){width:17%;}
.fan_cm_bottom.exb table thead tr th:nth-child(3),.fan_cm_bottom.exb table tbody tr td:nth-child(3){width:32%;}
.fan_cm_bottom.exb table thead tr th:nth-child(4),.fan_cm_bottom.exb table tbody tr td:nth-child(4){width:17%;}
.fan_cm_bottom.exb table thead tr th:nth-child(5),.fan_cm_bottom.exb table tbody tr td:nth-child(5){width:17%;}

.fan_cm_bottom.grv table thead tr th:nth-child(1),.fan_cm_bottom.grv table tbody tr td:nth-child(1){width:15%;}
.fan_cm_bottom.grv table thead tr th:nth-child(2),.fan_cm_bottom.grv table tbody tr td:nth-child(2){width:16%;}
.fan_cm_bottom.grv table thead tr th:nth-child(3),.fan_cm_bottom.grv table tbody tr td:nth-child(3){width:22%;}
.fan_cm_bottom.grv table thead tr th:nth-child(4),.fan_cm_bottom.grv table tbody tr td:nth-child(4){width:15%;}
.fan_cm_bottom.grv table thead tr th:nth-child(5),.fan_cm_bottom.grv table tbody tr td:nth-child(5){width:15%;}
.fan_cm_bottom.grv table thead tr th:nth-child(6),.fan_cm_bottom.grv table tbody tr td:nth-child(6){width:17%;}

.fan_cm_bottom.est table thead tr th:nth-child(1),.fan_cm_bottom.est table tbody tr td:nth-child(1){width:16%;}
.fan_cm_bottom.est table thead tr th:nth-child(2),.fan_cm_bottom.est table tbody tr td:nth-child(2){width:35%;}
.fan_cm_bottom.est table thead tr th:nth-child(3),.fan_cm_bottom.est table tbody tr td:nth-child(3){width:14%;}
.fan_cm_bottom.est table thead tr th:nth-child(4),.fan_cm_bottom.est table tbody tr td:nth-child(4){width:17%;}
.fan_cm_bottom.est table thead tr th:nth-child(5),.fan_cm_bottom.est table tbody tr td:nth-child(5){width:16%;}	

/**/
.exb_info{max-width:640px; width:100%; margin:0 auto 50px auto;}
.exb_info table{width:100%; font-size:16px; line-height:18px; margin-bottom:10px; border-top:2px solid black; border-bottom:1px solid #e5e5e5; color:#333;}
.exb_info table thead tr{border-bottom:1px solid #e5e5e5;}
.exb_info table thead tr th{padding:15px 0; border-left:1px solid #e5e5e5; color:#333; text-align:center; vertical-align:middle;}
.exb_info table thead tr th:nth-child(1){border-left:0 none;}
.exb_info table tbody tr{border-bottom:1px solid #e5e5e5;}
.exb_info table tbody tr td{padding:15px 0; border-left:1px solid #e5e5e5; color:#666; text-align:center; vertical-align:middle;}
.exb_info table thead tr th:nth-child(1),.exb_info table tbody tr td:nth-child(1){width:40%; border-left:0 none;}
.exb_info table thead tr th:nth-child(2),.exb_info table tbody tr td:nth-child(2){width:30%;}
.exb_info table thead tr th:nth-child(3),.exb_info table tbody tr td:nth-child(3){width:30%;}
.exb_info p{color:#ef5000; line-height:20px; text-align:right;}

/**/
.f_apply_info{max-width:640px; width:100%; font-size:13px; line-height:18px; margin:10px auto 0 auto; color:#ef5000; text-align:right;}

/**/
.fan_apply_btn{width:100%; margin-top:40px; display:flex; justify-content:center;}
.fan_apply_btn a{width:170px; height:55px; line-height:55px; font-size:18px; margin-left:30px; text-align:center; background:#ef5000; color:white;}
.fan_apply_btn a:nth-child(1){margin-left:0;}
.fan_apply_btn a.orange{background:#ef5000; color:white;}
.fan_apply_btn a.gray{background:#333; color:white;}

/**/
.fan_apply{max-width:640px; width:100%; margin:0 auto; border-top:2px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.fan_apply .box{color:#333; padding:15px 10px; font-size:16px; border-top:1px solid #e5e5e5;}
.fan_apply .box:nth-child(1){border-top:0 none;}
.fan_apply .box h4{font-size:16px; font-weight:normal; margin-bottom:10px;}
.fan_apply .box p{font-size:13px; color:#ef5000; margin-top:7px;}
.fan_apply .box p.right{text-align:right;}
.fan_apply .box input::placeholder,.fan_apply .box textarea::placeholder{color:#999; font-size:14px;}
.fan_apply .box input,.fan_apply .box select,.fan_apply .box textarea{background:white; border:1px solid #e5e5e5;}
.fan_apply .box .read input{background:#f8f8f8;}

.fan_apply .box .nml input{width:100%; height:55px; border-radius:10px; font-size:16px; padding:0 15px;}
.fan_apply .box .nml select{width:100%; height:55px; border-radius:10px; font-size:16px; padding:0 15px;}

.fan_apply .box .text{width:100%;}
.fan_apply .box .text textarea{width:100%; height:550px; border:1px solid #e5e5e5; border-radius:10px; font-size:16px; padding:15px;}

.fan_apply .box .dcs .sel label{margin-left:40px; font-size:14px; color:#666;}
.fan_apply .box .dcs .sel label:nth-child(1){margin-left:0;}
.fan_apply .box .dcs .sel label input[type="radio"],.fan_apply .box .dcs .sel label input[type="checkbox"]{margin-right:12px;}
.fan_apply .box .dcs .other{margin-top:10px;}
.fan_apply .box .dcs .other input{width:100%; height:55px; border-radius:10px; font-size:16px; padding:0 15px;}
.fan_apply .box .dcs .list{width:100%; margin-top:10px;}
.fan_apply .box .dcs .list:nth-child(1){margin-top:0;}
.fan_apply .box .dcs .list label input[type="radio"],.fan_apply .box .dcs .list label input[type="checkbox"]{margin-right:12px;}

.fan_apply .box .psn{width:100%; overflow:hidden;}
.fan_apply .box .psn div{float:left; position:relative; padding-left:60px; margin-left:25px; font-size:16px;}
.fan_apply .box .psn div:nth-child(1){margin-left:0;}
.fan_apply .box .psn div::before{width:60px; line-height:55px; position:absolute; top:0; left:0;}
.fan_apply .box .psn div:nth-child(1)::before{content:"성　인 :";}
.fan_apply .box .psn div:nth-child(2)::before{content:"청소년 :";}
.fan_apply .box .psn div:nth-child(3)::before{content:"어린이 :";}
.fan_apply .box .psn div input{width:120px; height:55px; border-radius:10px; font-size:16px; padding:0 15px;}

@media screen and (min-width:1024px) and (max-width:1199px){
	/**/
	.fan_wrap.inner{width:1024px; padding-left:0; padding-right:0;}
		
	.fan_cm_top{margin-bottom:80px;}

	.fan_cm_middle table{font-size:16px;}
	.fan_cm_middle table thead tr th{height:60px;}
	.fan_cm_middle table tbody tr td{font-size:14px; padding:13px 0;}
	.fan_cm_middle table tbody tr td:nth-child(3){font-size:15px;}

	.fan_cm_bottom{margin-top:80px;}
	.fan_cm_bottom h3{font-size:22px; line-height:24px; padding-left:15px; margin-bottom:25px; background:url("../images/youth_icon.png") no-repeat left 2px;}
	.fan_cm_bottom table{font-size:16px;}
	.fan_cm_bottom table thead tr th{height:60px;}
	.fan_cm_bottom table tbody tr td{font-size:14px; padding:13px 0;}
	.fan_cm_bottom table tbody tr td:nth-child(2){font-size:15px;}
	
	/**/
	.exb_info{max-width:512px; margin:0 auto 40px auto;}
	.exb_info table{font-size:15px; line-height:17px; margin-bottom:8px;}
	.exb_info table thead tr th:nth-child(1),.exb_info table tbody tr td:nth-child(1){width:45%;}
	.exb_info table thead tr th:nth-child(2),.exb_info table tbody tr td:nth-child(2){width:25%;}
	.exb_info table thead tr th:nth-child(3),.exb_info table tbody tr td:nth-child(3){width:30%;}

	/**/
	.f_apply_info{max-width:512px;}
	
	/**/
	.fan_apply_btn{margin-top:30px;}
	.fan_apply_btn a{width:150px; height:50px; line-height:50px; font-size:16px; margin-left:20px;}
	
	/**/
	.fan_apply{max-width:512px;}
	.fan_apply .box{padding:12px 10px; font-size:15px;}
	.fan_apply .box h4{font-size:15px; margin-bottom:8px;}
	.fan_apply .box input::placeholder,.fan_apply .box textarea::placeholder{font-size:13px;}
	
	.fan_apply .box .nml input{height:50px; border-radius:8px; font-size:15px; padding:0 10px;}
	.fan_apply .box .nml select{height:50px; border-radius:8px; font-size:15px; padding:0 10px;}

	.fan_apply .box .text textarea{height:500px; border-radius:8px; font-size:15px; padding:10px;}
	
	.fan_apply .box .dcs .sel label{margin-left:30px; font-size:14px;}
	.fan_apply .box .dcs .sel label input[type="radio"],.fan_apply .box .dcs .sel label input[type="checkbox"]{margin-right:10px;}	
	.fan_apply .box .dcs .other{margin-top:8px;}
	.fan_apply .box .dcs .other input{width:100%; height:50px; border-radius:8px; font-size:15px; padding:0 10px;}
	.fan_apply .box .dcs .list{margin-top:8px;}
	.fan_apply .box .dcs .list label input[type="radio"],.fan_apply .box .dcs .list label input[type="checkbox"]{margin-right:10px;}

	.fan_apply .box .psn div{padding-left:55px; margin-left:20px; font-size:15px;}
	.fan_apply .box .psn div::before{width:55px; line-height:50px;}
	.fan_apply .box .psn div input{width:85px; height:50px; border-radius:8px; font-size:15px; padding:0 10px;}
}

@media screen and (min-width:720px) and (max-width:1023px){
	/**/
	.fan_wrap.inner{width:720px; padding-left:0; padding-right:0;}
	
	.fan_cm_top{margin-bottom:60px;}

	.fan_cm_middle table{font-size:14px; line-height:18px;}
	.fan_cm_middle table thead tr th{height:55px;}
	.fan_cm_middle table tbody tr td{padding:12px 0; font-size:13px;}
	.fan_cm_middle table tbody tr td:nth-child(3){font-size:13px;}
	.fan_cm_middle table tbody tr td img{width:auto; height:19px;}

	.fan_cm_middle table tbody tr td .finish{width:60px; height:30px; line-height:28px; border-radius:15px;}
	.fan_cm_middle table tbody tr td .ing{width:60px; height:30px; line-height:28px; border-radius:15px;}
	.fan_cm_middle table tbody tr td .close{width:55px; height:30px; line-height:28px; border-radius:15px;}
	.fan_cm_middle table tbody tr td .apply{width:55px; height:30px; line-height:28px; border-radius:15px;}

	.fan_cm_middle table thead tr th:nth-child(1),.fan_cm_middle table tbody tr td:nth-child(1){width:18%;}
	.fan_cm_middle table thead tr th:nth-child(2),.fan_cm_middle table tbody tr td:nth-child(2){width:19%;}
	.fan_cm_middle table thead tr th:nth-child(3),.fan_cm_middle table tbody tr td:nth-child(3){width:25%;}
	.fan_cm_middle table thead tr th:nth-child(4),.fan_cm_middle table tbody tr td:nth-child(4){width:20%;}
	.fan_cm_middle table thead tr th:nth-child(5),.fan_cm_middle table tbody tr td:nth-child(5){width:18%;}

	.fan_cm_bottom{margin-top:60px;}
	.fan_cm_bottom h3{font-size:20px; line-height:22px; padding-left:12px; margin-bottom:20px; background:url("../images/youth_icon.png") no-repeat left 3px / 3px 16px;}
	.fan_cm_bottom table{font-size:14px; line-height:18px;}
	.fan_cm_bottom table thead tr th{height:55px;}
	.fan_cm_bottom table tbody tr td{padding:12px 0; font-size:13px;}
	.fan_cm_bottom table tbody tr td:nth-child(2){font-size:13px;}
	.fan_cm_bottom table tbody tr td img{width:auto; height:19px;}
	.fan_cm_bottom table tbody tr td span{display:block; width:100%; text-align:center;}
	.fan_cm_bottom table tbody tr td span::after{content:""; margin:0;}

	.fan_cm_bottom table tbody tr td a{width:55px; height:30px; line-height:28px; border-radius:15px; margin:2px 0;}

	.fan_cm_bottom.exb table thead tr th:nth-child(1),.fan_cm_bottom.exb table tbody tr td:nth-child(1){width:19%;}
	.fan_cm_bottom.exb table thead tr th:nth-child(2),.fan_cm_bottom.exb table tbody tr td:nth-child(2){width:26%;}
	.fan_cm_bottom.exb table thead tr th:nth-child(3),.fan_cm_bottom.exb table tbody tr td:nth-child(3){width:19%;}
	.fan_cm_bottom.exb table thead tr th:nth-child(4),.fan_cm_bottom.exb table tbody tr td:nth-child(4){width:20%;}
	.fan_cm_bottom.exb table thead tr th:nth-child(5),.fan_cm_bottom.exb table tbody tr td:nth-child(5){width:16%;}

	.fan_cm_bottom.grv table thead tr th:nth-child(1),.fan_cm_bottom.grv table tbody tr td:nth-child(1){width:19%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(2),.fan_cm_bottom.grv table tbody tr td:nth-child(2){width:14%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(3),.fan_cm_bottom.grv table tbody tr td:nth-child(3){width:18%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(4),.fan_cm_bottom.grv table tbody tr td:nth-child(4){width:14%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(5),.fan_cm_bottom.grv table tbody tr td:nth-child(5){width:19%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(6),.fan_cm_bottom.grv table tbody tr td:nth-child(6){width:16%;}

	.fan_cm_bottom.est table thead tr th:nth-child(1),.fan_cm_bottom.est table tbody tr td:nth-child(1){width:16%;}
	.fan_cm_bottom.est table thead tr th:nth-child(2),.fan_cm_bottom.est table tbody tr td:nth-child(2){width:35%;}
	.fan_cm_bottom.est table thead tr th:nth-child(3),.fan_cm_bottom.est table tbody tr td:nth-child(3){width:14%;}
	.fan_cm_bottom.est table thead tr th:nth-child(4),.fan_cm_bottom.est table tbody tr td:nth-child(4){width:17%;}
	.fan_cm_bottom.est table thead tr th:nth-child(5),.fan_cm_bottom.est table tbody tr td:nth-child(5){width:16%;}
	
	/**/
	.exb_info{max-width:450px; margin:0 auto 30px auto;}
	.exb_info table{font-size:14px; line-height:18px; margin-bottom:7px;}
	.exb_info table thead tr th{padding:8px 0;}
	.exb_info table tbody tr td{padding:8px 0;}
	.exb_info table thead tr th:nth-child(1),.exb_info table tbody tr td:nth-child(1){width:45%;}
	.exb_info table thead tr th:nth-child(2),.exb_info table tbody tr td:nth-child(2){width:25%;}
	.exb_info table thead tr th:nth-child(3),.exb_info table tbody tr td:nth-child(3){width:30%;}
	.exb_info p{font-size:12px; line-height:17px;}

	/**/
	.f_apply_info{max-width:450px;}

	/**/
	.fan_apply_btn{margin-top:25px;}
	.fan_apply_btn a{width:130px; height:45px; line-height:45px; font-size:15px; margin-left:15px;}
	
	/**/
	.fan_apply{max-width:450px;}
	.fan_apply .box{padding:10px 8px;}
	.fan_apply .box h4{font-size:14px; margin-bottom:7px;}
	.fan_apply .box input::placeholder,.fan_apply .box textarea::placeholder{font-size:12px;}
	
	.fan_apply .box .nml input{height:40px; border-radius:7px; font-size:14px; padding:0 8px;}
	.fan_apply .box .nml select{height:40px; border-radius:7px; font-size:14px; padding:0 8px;}

	.fan_apply .box .text textarea{height:400px; border-radius:7px; font-size:14px; padding:8px;}
	
	.fan_apply .box .dcs .sel label{margin-left:25px; font-size:13px;}
	.fan_apply .box .dcs .sel label input[type="radio"],.fan_apply .box .dcs .sel label input[type="checkbox"]{margin-right:8px;}	
	.fan_apply .box .dcs .other{margin-top:7px;}
	.fan_apply .box .dcs .other input{width:100%; height:40px; border-radius:7px; font-size:14px; padding:0 8px;}
	.fan_apply .box .dcs .list{margin-top:7px;}
	.fan_apply .box .dcs .list label input[type="radio"],.fan_apply .box .dcs .list label input[type="checkbox"]{margin-right:8px;}

	.fan_apply .box .psn div{padding-left:50px; margin-left:15px; font-size:14px;}
	.fan_apply .box .psn div::before{width:50px; line-height:40px;}
	.fan_apply .box .psn div input{width:80px; height:40px; border-radius:7px; font-size:14px; padding:0 8px;}
}
@media screen and (max-width:767px){
	.inner{padding:0 5px;}
}

@media screen and (max-width:719px){
	/**/
	.fan_wrap.inner{width:100%; padding-bottom:60px;}

	.fan_cm_top{margin-bottom:40px;}

	.fan_cm_middle table{font-size:13px; line-height:18px;}
	.fan_cm_middle table thead tr th{height:45px;}
	.fan_cm_middle table tbody tr td{padding:8px 0; font-size:12px;}
	.fan_cm_middle table tbody tr td:nth-child(3){font-size:12px;}
	.fan_cm_middle table tbody tr td img{width:auto; height:19px;}

	.fan_cm_middle table tbody tr td .finish{width:60px; height:30px; line-height:28px; border-radius:15px;}
	.fan_cm_middle table tbody tr td .ing{width:60px; height:30px; line-height:28px; border-radius:15px;}
	.fan_cm_middle table tbody tr td .close{width:55px; height:30px; line-height:28px; border-radius:15px;}
	.fan_cm_middle table tbody tr td .apply{width:55px; height:30px; line-height:28px; border-radius:15px;}

	.fan_cm_middle table thead tr th:nth-child(1),.fan_cm_middle table tbody tr td:nth-child(1){width:18%;}
	.fan_cm_middle table thead tr th:nth-child(2),.fan_cm_middle table tbody tr td:nth-child(2){width:19%;}
	.fan_cm_middle table thead tr th:nth-child(3),.fan_cm_middle table tbody tr td:nth-child(3){width:25%;}
	.fan_cm_middle table thead tr th:nth-child(4),.fan_cm_middle table tbody tr td:nth-child(4){width:20%;}
	.fan_cm_middle table thead tr th:nth-child(5),.fan_cm_middle table tbody tr td:nth-child(5){width:18%;}

	.fan_cm_bottom{margin-top:40px;}
	.fan_cm_bottom h3{font-size:18px; line-height:20px; padding-left:10px; margin-bottom:15px; background:url("../images/youth_icon.png") no-repeat left 3px / 3px 14px;}
	.fan_cm_bottom table{font-size:13px; line-height:18px;}
	.fan_cm_bottom table thead tr th{height:45px;}
	.fan_cm_bottom table tbody tr td{padding:8px 0; font-size:12px;}
	.fan_cm_bottom table tbody tr td:nth-child(2){font-size:12px;}
	.fan_cm_bottom table tbody tr td img{width:auto; height:19px;}
	.fan_cm_bottom table tbody tr td span{display:block; width:100%; text-align:center;}
	.fan_cm_bottom table tbody tr td span::after{content:""; margin:0;}

	.fan_cm_bottom table tbody tr td a{width:55px; height:30px; line-height:28px; border-radius:15px; margin:2px 0;}

	.fan_cm_bottom.exb table thead tr th:nth-child(1),.fan_cm_bottom.exb table tbody tr td:nth-child(1){width:19%;}
	.fan_cm_bottom.exb table thead tr th:nth-child(2),.fan_cm_bottom.exb table tbody tr td:nth-child(2){width:26%;}
	.fan_cm_bottom.exb table thead tr th:nth-child(3),.fan_cm_bottom.exb table tbody tr td:nth-child(3){width:19%;}
	.fan_cm_bottom.exb table thead tr th:nth-child(4),.fan_cm_bottom.exb table tbody tr td:nth-child(4){width:20%;}
	.fan_cm_bottom.exb table thead tr th:nth-child(5),.fan_cm_bottom.exb table tbody tr td:nth-child(5){width:16%;}

	.fan_cm_bottom.grv table thead tr th:nth-child(1),.fan_cm_bottom.grv table tbody tr td:nth-child(1){width:19%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(2),.fan_cm_bottom.grv table tbody tr td:nth-child(2){width:14%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(3),.fan_cm_bottom.grv table tbody tr td:nth-child(3){width:18%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(4),.fan_cm_bottom.grv table tbody tr td:nth-child(4){width:14%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(5),.fan_cm_bottom.grv table tbody tr td:nth-child(5){width:19%;}
	.fan_cm_bottom.grv table thead tr th:nth-child(6),.fan_cm_bottom.grv table tbody tr td:nth-child(6){width:16%;}

	.fan_cm_bottom.est table thead tr th:nth-child(1),.fan_cm_bottom.est table tbody tr td:nth-child(1){width:16%;}
	.fan_cm_bottom.est table thead tr th:nth-child(2),.fan_cm_bottom.est table tbody tr td:nth-child(2){width:35%;}
	.fan_cm_bottom.est table thead tr th:nth-child(3),.fan_cm_bottom.est table tbody tr td:nth-child(3){width:14%;}
	.fan_cm_bottom.est table thead tr th:nth-child(4),.fan_cm_bottom.est table tbody tr td:nth-child(4){width:17%;}
	.fan_cm_bottom.est table thead tr th:nth-child(5),.fan_cm_bottom.est table tbody tr td:nth-child(5){width:16%;}
	
	/**/
	.exb_info{max-width:auto; margin:0 auto 20px auto;}
	.exb_info table{font-size:13px; line-height:17px; margin-bottom:6px;}
	.exb_info table thead tr th{padding:8px 0;}
	.exb_info table tbody tr td{padding:8px 0;}
	.exb_info table thead tr th:nth-child(1),.exb_info table tbody tr td:nth-child(1){width:50%;}
	.exb_info table thead tr th:nth-child(2),.exb_info table tbody tr td:nth-child(2){width:25%;}
	.exb_info table thead tr th:nth-child(3),.exb_info table tbody tr td:nth-child(3){width:25%;}
	.exb_info p{font-size:12px; line-height:17px; }
	/**/
	.f_apply_info{max-width:auto;}

	/**/
	.fan_apply_btn{margin-top:20px;}
	.fan_apply_btn a{width:110px; height:40px; line-height:40px; font-size:14px; margin-left:12px;}
	
	/**/
	.fan_apply{max-width:auto;}
	.fan_apply .box{padding:10px 5px;}
	.fan_apply .box h4{font-size:13px; margin-bottom:7px;}
	.fan_apply .box input::placeholder{font-size:12px; letter-spacing:-1.2px;}
	
	.fan_apply .box .nml input{height:40px; border-radius:7px; font-size:13px; padding:0 5px;}
	.fan_apply .box .nml select{height:40px; border-radius:7px; font-size:13px; padding:0 5px;}

	.fan_apply .box .text textarea{height:360px; border-radius:7px; font-size:13px; padding:5px;}
	
	.fan_apply .box .dcs .sel label{margin-left:25px; font-size:13px;}
	.fan_apply .box .dcs .sel label input[type="radio"],.fan_apply .box .dcs .sel label input[type="checkbox"]{margin-right:5px;}	
	.fan_apply .box .dcs .other{margin-top:7px;}
	.fan_apply .box .dcs .other input{width:100%; height:40px; border-radius:7px; font-size:13px; padding:0 5px;}
	.fan_apply .box .dcs .list{margin-top:7px;}
	.fan_apply .box .dcs .list label input[type="radio"],.fan_apply .box .dcs .list label input[type="checkbox"]{margin-right:5px;}

	.fan_apply .box .psn div{width:calc((100% - 24px) / 3); padding-left:50px; margin-left:12px; font-size:13px;}
	.fan_apply .box .psn div::before{width:50px; line-height:40px;}
	.fan_apply .box .psn div input{width:100%; height:40px; border-radius:7px; font-size:13px; padding:0 5px; text-align:center;}
}